Subject: video driver for PowerBook 3500

From: Jeff Woolsey <[email-masked]>
Date: Tue, 19 Oct 1999 21:47:45 -0700

Where does one find the video driver for this system?  With No
Video Driver unchecked, anything I put after video= (be it chipsfb
or guacamole) results in a solid purple screen right after displaying
Tux and a couple bits of hardware info.  I'm running a 2.2.12 kernel
from Benjamin Herrenschmidt with an interrupt-driven Ethernet (finally!),
but I've always seen the problem, from 2.2.1 onwards, at least.

-- 
Jeff Woolsey +1 408 487 7177 {woolsey,jlw}@{jlw,mri{,.mentor{,g}},microtec}.com
"Tried working once.  Didn't work out.  Too much like work."  -Steed
Why do wrong numbers leave messages in languages that I don't understand
and are not present in my greeting???

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/